<?php

namespace App\Modules\ReviewNotification\Application\Accept;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class ReviewNotificationAccepterResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
